﻿BODY, DIV, TD {
  font-family:tahoma, arial, sans-serif;
  font-size:13px;
  font-weight:normal;

  color:#5d5d5d; 
}  

BODY {   
  background-repeat:no-repeat;
  background-position:left top;
  margin:0px;
  padding:0px;
}

TD.templ-head-bg {
  vertical-align:top; 
  text-align:left; 
}

TABLE.templ-top-menu {
  margin-top:53px; 
  width:730px;
}


A {
  text-decoration:none;
  color:#1166DD;
}

A:hover {
  text-decoration:underline;
  color:#1166CC;
}



A.templ-top-menu {
  color:#757575;
  text-decoration:none;
}

A:hover.templ-top-menu {
  color:#DD5555;
  text-decoration:underline;
}

DIV.templ-content {
  margin:0px;
  padding:0px;
  width:99%;
}

.templ-caption {
  font-size:15pt; 
  color:#7f7f7f;
}

.templ-cost {
  font-family:Georgia, serif; 
  font-size:36px; 
  color:#3f9021;
}

DIV.templ-button {
  background-image:url("/rootpages/images/template/button.jpg"); 
  background-repeat:no-repeat;
  padding-top:4px; 
  width:99px; 
  height:24px; 
  text-align:center;
}


/* Search */

TABLE.search {
  margin-right:90px;
}
  
TD.search-text {
  padding:0px;	
  padding-left:6px;
  font-size:11px;
  font-weight:bold;
  color:#8ba9e3;
}

INPUT.search-input {
  border:1px solid #AACDFF; 
  background: white;
  color:#666666;
  height:20px;
}

DIV.search-button {
  position:absolute;
  left:-200px;
  top:-200px;
}


/* Menu */

DIV.menubox {
  border-width:0px;
  padding:0px; !important; /* No use! */
  margin:0px;  !important; /* No use! */
  position:absolute; !important;/* No use! */
  cursor:default;
  left:-1000px;
  z-index:10;
}

DIV.menubox DIV {
  border-width:0px;
  background:#c7cfda;
  
  position:relative; !important;/* For IE */ /* No use! */
  margin:0px; !important; /* No use! */
  padding:1px;!important; /* No use! */
}

DIV.menubox DIV.menuitem {
  border:0px; /* No use! */
  padding:0px;!important; /* No use! */
  margin:0px; !important; /* No use! */
  position:relative; !important;/* For IE */ /* No use! */
}

DIV.menubox DIV.menuitem DIV {
  border:#c7cfda solid 1px; 
  padding:5px;
  margin:0px;
  background:#f0f5fb;
  text-align:left;
 /* position:relative; !important;/* For IE */ /* No use! */
}

DIV.menubox DIV.menuitem DIV A {
  color:#666666;
}

TABLE.menumain {
  border-width:0px;
  padding:0px;
  margin:0px; 
 /* position:block; /* For IE */
  cursor:default;
 /* width:150px;*/
  
  background:while;
}

TABLE.menumain DIV {
  border:0px; !important;
  padding:2px;!important;
  margin:0px; !important;
 /* position:relative; /* For IE */
}


/* News */

DIV.newshead {
  /* border-bottom:#EEEEEE solid 1px; */
  margin-left:20px;
}

H1.newshead {
  padding:0px;
  margin:0px;
  font-family:tahoma, arial, sans-serif;
  font-size:18pt;
  font-weight:normal;
  text-align:left;
  line-height:18px;
  color:#a4a4a4;
}

DIV.newscontent {
  padding:13px;
}


DIV.newstext {
  font-size:13px;
  color:#696e68;
  text-align:left;
}

DIV.newsdescr {
  text-align:left;
  font-size:13px;
  padding-left:4px;
}

DIV.newsdate {
  font-family:Georgia, Arial;
  font-size:18px;
  color:#CCCCCC;
  text-align:left;
  margin-bottom:8px;
}

H1.module {
  font-family:tahoma, arial, sans-serif;
  font-size:18pt;
  font-weight:normal;

  color:#a4a4a4;
  
  /* border-bottom:#EEEEEE solid 1px; */
  width:80%;
  margin-bottom:15px;
}

DIV.module A {
  color:#AAAAAA;
  text-decoration:none;
}

DIV.module A:hover {
  color:#999999;
  text-decoration:none;
}

TD.content {
  padding:5px;
  padding-top:2px;
  padding-right:2px;
}

DIV.bottom {
  margin-top:15px;
  padding-top:20px;
  padding-bottom:20px;
  border-top:#F0F0F0 solid 3px;
  width:70%;
  font-family:Arial;
  color:#CCCCCC;  
}


/* List */

DIV.ListItem {
  margin:0px;
  padding:0px;
  color:#669999;
  width:80%;
}

DIV.ListItem A {

}

DIV.ListItem A:hover {

}

DIV.ListLine {
  line-height:0px; !impartant;
  background:url("../images/line.gif");
  padding:0px; !important;
  margin:0px;
  margin-bottom:25px;
  height:1px;
  width:80%;
}

DIV.ListDate {
  font-size:11px;  
  font-style:italic;
  margin-bottom:8px;
  color:#999999;
} 

DIV.ListContent {
  margin-bottom:12px;
}

/* GALERY */

DIV.galItem {
  text-align:center;
  border:#D9D9D9 solid 1px;
  background:#E6E6E6;
  padding-top:4px;
  padding-bottom:16px;
  margin-right:15px;
  margin-bottom:15px;
}

DIV.galNum {
  font-family:Tahoma;
  font-size:12px;
  color:#CCCCCC;
  margin:4px;
}

DIV.galDescr { 
  font-size:13px;
  color:#999999;
  margin:8px;
}

DIV.galGroupHead {
  border-bottom:2px solid #EFEFEF;
  font-size:18px;
  width:75%;
}

DIV.galGroupDescr {
  padding:8px;
  padding-left:1px;
  color:#AAAAAA;
}




